/* #boutonEntrainement, #profil, #boutonGame{
    margin: 18px 10px 0px 10px;
    width:180px;
    font-size: 1.1em;
} */


.jumbotron {
    margin-top: 10%;
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
}


button{
    margin: 13px 10px 0px 10px;
    width:220px;
    color: #777;
    /* font-size: 1.1em; */
    text-align: center;
}



#selector {
    /* height: 85%; */
    display: flex;
    margin: 10% 0% 10% 0%;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}